#formRegister {
  input {
    width: 100%;
  }

  .linkWrapper {
    display: flex;
    flex-direction: column;
  }
  .inscription {
    outline: none;
    background: transparent;
    color: #fff;
    &:hover {
      background: red;
    }
  }
}
